proxyConfig.name=SSH Proxy Config

proxyConfig.desc=Options for the Proxy Server.
tenantDelimiter.name=Tenant Delimiter
tenantDelimiter.desc=The delimiter used to extract the tenant name from the username of the SSH connection.
deviceDelimiter.name=Device Delimiter
deviceDelimiter.desc=The delimiter used to extract the device name from the username of the SSH connection.

delimiter.invalid=Delimiter should be one character only.
